.details--title {
    font-size: 35;
    font-weight: bold;
    color : orange;
} 
.details--overview {
    color: #fff;
    font-size: 17;
    opacity: 0.8;
}
.round-corners {
    border-radius: 50%;
    border-color: rgba(255, 255, 255, 0.6);
    border-width: 1;
}

.overview {
    font-size: 30;
    font-weight: bold;
    color: orange;
}